# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = openjpeg2
pkgbase = openjpeg2
pkgver = 2.5.0-1
pkgdesc = An open source JPEG 2000 codec, version 2.5.0
url = https://github.com/uclouvain/openjpeg
builddate = 1652645694
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 14114568
arch = aarch64
license = custom: BSD
depend = zlib
depend = libpng
depend = libtiff
depend = lcms2
makedepend = cmake
makedepend = doxygen
makedepend = jbigkit
